
.accordion {
	background-color: #fff;
	max-width: 100%;
	line-height: 1.6;
	margin-top:30px;
	margin-bottom:30px;
    
}
.accordion__title {
    padding: 10px 15px 10px 60px;
	display: block;
	position: relative;
	font-weight: 400;
	border: 1px solid #E6E6E6;
	background-color:#ECECEC;
	
}
.accordion__title:before {
	font-family: FontAwesome;
    content: "\f067";
    font-size: 20px;
    position: absolute;
    right: 20px;
    top: 15px;
    color: #787878;
}

.accordion__title h5 {
	display: inline-block;
	font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
	text-decoration:none;
}
.accordion__title h5:before {
	width: 25px;
	height: 25px;
	position:absolute;
	left:20px;
	top: 15px;
}
.accordion article .accordion__content-inner h5 {font-weight:bold;letter-spacing: 1px;font-family: 'HelveticaNeueLTStd-Md';margin-top:40px;}
.accordion__title .weight:before{
	content: '';
	background:url('../images/weight.png');
}
.accordion__title .infos:before{
	content: '';
	background:url('../images/general-nfos.png');
}
.accordion__title .motor:before{
	content: '';
	background:url('../images/motor.png');
}
.accordion__title .treadmill:before{
	content: '';
	background:url('../images/treadmill.png');
}
.accordion__title .console:before{
	content: '';
	background:url('../images/console.png');
}
.accordion__title .functions:before{
	content: '';
	background:url('../images/features.png');
}
.accordion__title .dyn-display:before{
	content: '';
	background:url('../images/display.png');
}
.accordion__title .warranty:before{
	content: '';
	background:url('../images/warranty.png');
}
.accordion__title .einsatzbereich:before{
	content: '';
	background:url('../images/general-nfos.png');
}
.accordion__title .extras:before{
	content: '';
	background:url('../images/extras.png');
}



.accordion__title:hover, .accordion__title:focus {
	cursor: pointer;
	outline: none;
}
.accordion__title:hover h5, 
.accordion__title:focus h5 {
	color: #F00010;
	display: inline-block;
}
.accordion__title:hover:before, 
.accordion__title:focus:before {
	color: #F00010;
}

.is-expanded .accordion__title:before {
	content: "\f068";
}
.accordion__content-inner {
	padding: 0px 0 10px 0;
}
.accordion__content {
	transition: height 0.3s ease-out;
	height: 0;
	overflow: hidden;
}
.accordion table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
	margin-bottom:20px;
}

.accordion td, .accordion th {
    text-align: left;
    padding: 5px 20px;
	width:50%;
	font-weight: normal;
}

.accordion tr:nth-child(odd) {
    background-color: #ECECEC;
}

.panel-default>.panel-heading {
	color: #333;
	background-color: #fff;
	border-color: #e4e5e7;
	padding: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.panel-default>.panel-heading span {
	display: block;
	padding: 10px 15px;
}

.panel-default>.panel-heading .title{font-size:20px;}

.panel-default>.panel-heading span:after {
	content: "";
	position: relative;
	top: 5px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: right;
	transition: transform .25s linear;
	-webkit-transition: -webkit-transform .25s linear;
	font-size:16px;
}

.panel-default>.panel-heading span[aria-expanded="true"] {background-color: #eee;}
.panel-default>.panel-heading span[aria-expanded="true"]:after {
  	content: "\2212";
  	-webkit-transform: rotate(180deg);
  	transform: rotate(180deg);
}
.panel-default>.panel-heading span[aria-expanded="false"]:after {
  	content: "\002b";
  	-webkit-transform: rotate(90deg);
  	transform: rotate(90deg);
}
.accordion-option {
  	width: 100%;
  	float: left;
  	clear: both;
  	margin: 15px 0;
}
.accordion-option .title {
  	font-size: 20px;
  	font-weight: bold;
  	float: left;
  	padding: 0;
  	margin: 0;
}
.accordion-option .toggle-accordion {
  	float: right;
  	font-size: 16px;
  	color: #6a6c6f;
}
.accordion-option .toggle-accordion:before {content: "Expand All";}
.accordion-option .toggle-accordion.active:before {content: "Collapse All";}

@media (max-width: 767px) {
	.accordion__content-inner {padding: 0 0px 10px 0px;}
	.accordion__title h5:before {left: 15px;}
	.accordion__title:before {right: 15px;}
	.accordion td, .accordion th {padding: 5px 15px;font-size: 12px;}
	
}
